Différences entre les versions de « MediaWiki:Tweeki.css »

De Test Entre Amis
Aller à : navigation, rechercher
 
(9 versions intermédiaires par le même utilisateur non affichées)
Ligne 1 : Ligne 1 :
 
/* CSS placed here will affect users of the Tweeki skin */
 
/* CSS placed here will affect users of the Tweeki skin */
 
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
 
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; }
+
/* body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; } */
 +
.action-view .firstHeading, .action-submit .firstHeading { display: none; }
 +
 
 +
/* 14/01/2023 */
 +
blockquote {
 +
  border-left:4px solid #eaecf0;
 +
  padding:8px 32px;
 +
}
 +
blockquote > :first-child {
 +
  margin-top:0
 +
}
 +
blockquote > :last-child {
 +
  margin-bottom:0
 +
}

Version actuelle datée du 14 janvier 2023 à 16:14

/* CSS placed here will affect users of the Tweeki skin */
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
/* body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; } */
.action-view .firstHeading, .action-submit .firstHeading { display: none; }

/* 14/01/2023 */
blockquote {
  border-left:4px solid #eaecf0;
  padding:8px 32px;
 }
blockquote > :first-child {
  margin-top:0
 }
blockquote > :last-child {
  margin-bottom:0
 }